# \Thelia\Tests\Core\Template\Loop\ArgumentArgumentTest

## Summary

Methods
Properties
Constants
testArgumentCollectionCreateAndWalk()
testArgumentCollectionFetch()
No public properties found
No constants found
No protected methods found
No protected properties found
N/A
No private methods found
No private properties found
N/A

File
  Tests/Core/Template/Loop/Argument/ArgumentCollectionTest.php
Package
  \Default
Class hierarchy
  \PHPUnit_Framework_TestCase
  \Thelia\Tests\Core\Template\Loop\Argument\ArgumentTest

## Tags

author | Etienne Roudeix eroudeix@openstudio.fr

## Methods

### testArgumentCollectionCreateAndWalk()

    testArgumentCollectionCreateAndWalk()

#

## Tags

None found

### testArgumentCollectionFetch()

    testArgumentCollectionFetch()

#

## Tags

None found

### ArgumentCollectionTest.php